package theGhastModding.midiToolbox.main;

import javax.swing.JPanel;

import java.awt.Dimension;

import javax.swing.JLabel;
import javax.swing.SwingConstants;

@SuppressWarnings("serial")
public class AboutPanel extends JPanel {
	
	public AboutPanel(){
		super();
		setPreferredSize(new Dimension(700, 300));
		setFocusable(true);
		setLayout(null);
		JLabel lblInfo = new JLabel(TGMMIDIToolbox.NAME + " version " + TGMMIDIToolbox.VERSION + " by TheGhastModding");
		lblInfo.setHorizontalAlignment(SwingConstants.CENTER);
		lblInfo.setBounds(10, 21, 680, 14);
		add(lblInfo);
		JLabel lblContactJoshiiplaysgmailcom = new JLabel("Contact: joshiiplays@gmail.com");
		lblContactJoshiiplaysgmailcom.setHorizontalAlignment(SwingConstants.CENTER);
		lblContactJoshiiplaysgmailcom.setBounds(10, 46, 680, 14);
		add(lblContactJoshiiplaysgmailcom);
		requestFocus();
	}
	
}
